.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color: inherit; }#c389{padding: 0;}.document{max-width: 100%;}.component_Navigation_BreadCrumb{display: none;}.headerwrap{border: 0;} #c390.component_ContentDisplay_Content {
 } #c514.component_ContentDisplay_Content {
 } #c515.component_ContentDisplay_Content {
 } #c1358.component_ContentDisplay_Content {
 } #c1358 h3 {font-size:15px; color:#666666;}#c1496.component_ContentDisplay_Content {
padding: 0;  } #c1496.component_ContentDisplay_Content{z-index: 151 !important;background-color: rgba(0, 0, 0, 0.4);max-width: 1000px;margin: 0 auto;position:relative;padding: 12px 30px;box-sizing:border-box;margin-top: 0%;}#c1496 .plain_content{text-align:Center;}#c1496 h1{color: #fff;text-transform: uppercase;letter-spacing: 1px;font-size: 25px;}#c1496 .plain_content a{border-radius: 4px;background-color: rgb(227, 127, 129);display: inline-block;font-size: 18px;color: #fff;font-weight: 700;margin-top: 15px;padding: 15px 60px;}@media screen and (max-width: 1280px) {#c1496 h1 {font-size: 20px;}#c1496.component_ContentDisplay_Content{margin-top: 18%;}}@media screen and (max-width: 860px) {#c1496.component_ContentDisplay_Content{background-color: rgba(52, 52, 54, 1);padding: 20px 10px;}#c1496 h1{font-size: 22px;}#c1496.component_ContentDisplay_Content{margin-top: 0;}}#c1499.component_ContentDisplay_Content {
background: url("/site/windmillkids/images/basic_theme/raster (52).png") no-repeat top center;
padding: 40px 0 0;  } div#c1499.component_ContentDisplay_Content{padding-top: 40px; }#c1499 .plain_content{text-align:Center;}#c1499 .plain_content strong{color: #fff;text-transform: uppercase;} #c1500.component_ContentDisplay_Content {
background: url("/site/windmillkids/images/basic_theme/raster (8) copy.png") no-repeat top center;
padding: 40px 0 0;  } div#c1500.component_ContentDisplay_Content{padding-top: 40px; }#c1500 .plain_content{text-align:Center;}#c1500 .plain_content strong{color: #fff;text-transform: uppercase;} #c1501.component_ContentDisplay_Content {
background: url("/site/windmillkids/images/basic_theme/raster (11).png") no-repeat top center;
padding: 40px 0 0;  } div#c1501.component_ContentDisplay_Content{padding-top: 40px; }#c1501 .plain_content{text-align:Center;}#c1501 .plain_content strong{color: #fff;text-transform: uppercase;} #c1502.component_ContentDisplay_Content {
background: url("/site/windmillkids/images/basic_theme/raster (10).png") no-repeat top center;
padding: 40px 0 0;  } div#c1502.component_ContentDisplay_Content{padding-top: 40px; }#c1502 .plain_content{text-align:Center;}#c1502 .plain_content strong{color: #fff;text-transform: uppercase;} #c1503.component_ContentDisplay_Content {
background: url("/site/windmillkids/images/basic_theme/raster (9).png") no-repeat top center;
padding: 40px 0 0;  } div#c1503.component_ContentDisplay_Content{padding-top: 40px; }#c1503 .plain_content{text-align:Center;}#c1503 .plain_content strong{color: #fff;text-transform: uppercase;} #c1505.component_ContentDisplay_Content {
padding: 0;  } #c1505 .plain_content img { width: 100%; max-width: 300px; height: auto; } #c1506.component_ContentDisplay_Content {
padding: 0;  } #c1506.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1506 .plain_content a{padding: 12px 18px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #8fb079;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1506.component_ContentDisplay_Content{position:static;}#c1506 .plain_content a {padding: 10px 20px;display: block;}} #c1512.component_ContentDisplay_Content {
padding: 0;  } #c1512 .plain_content a{padding: 15px 30px;font-size: 26px;text-transform: uppercase;font-family: 'Montserrat', sans-serif;font-weight: 600;color: #fff;display: block;background: #6db6be url("/site/windmillkids/images/basic_theme/raster (12).png") no-repeat center right 30px;}@media screen and (max-width: 800px) {#c1512 .plain_content a {padding: 10px 20px;font-size: 22px;}}#c1513.component_ContentDisplay_Content {
padding: 0;  } #c1513 .plain_content img { width: 100%; max-width: 627px; height: auto; } #c1515.component_ContentDisplay_Content {
padding: 0;  } #c1515 .plain_content a{padding: 15px 30px;font-size: 26px;text-transform: uppercase;font-family: 'Montserrat', sans-serif;font-weight: 600;color: #fff;display: block;background: #e37f81 url("/site/windmillkids/images/basic_theme/raster (12).png") no-repeat center right 30px;}@media screen and (max-width: 800px) {#c1515 .plain_content a {padding: 10px 20px;font-size: 22px;}}#c1516.component_ContentDisplay_Content {
padding: 0;  } #c1516 .plain_content img { width: 100%; max-width: 627px; height: auto; } #c1518.component_ContentDisplay_Content {
padding: 0;  } #c1518.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1518 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #6db6be;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1518.component_ContentDisplay_Content{position:static;}#c1518 .plain_content a {padding: 10px 20px;display: block;}} #c1519.component_ContentDisplay_Content {
padding: 0;  } #c1519 .plain_content img { width: 100%; max-width: 626px; height: auto; } #c1521.component_ContentDisplay_Content {
padding: 0;  } #c1521.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1521 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #e37f81;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1521.component_ContentDisplay_Content{position:static;}#c1521 .plain_content a {padding: 10px 20px;display: block;}}#c1522.component_ContentDisplay_Content {
padding: 0;  } #c1522 .plain_content img { width: 100%; max-width: 626px; height: auto; } #c1525.component_ContentDisplay_Content {
padding: 0;  } #c1525.component_ContentDisplay_Content
{
position:absolute;
bottom: 10px;
left: 10px;
}
#c1525 .plain_content a
{
padding: 12px 18px;
font-size: 22px;
text-transform: uppercase;
color: #fff;
display: inline-block;
background: #6db6be;
font-family: 'Montserrat', sans-serif;
font-weight: 600;
} #c1526.component_ContentDisplay_Content {
padding: 0;  } #c1526 .plain_content img { width: 100%; max-width: 627px; height: auto; } #c1529.component_ContentDisplay_Content {
padding: 0;  } #c1529.component_ContentDisplay_Content
{
position:absolute;
bottom: 10px;
left: 10px;
}
#c1529 .plain_content a
{
padding: 12px 10px;
font-size: 22px;
text-transform: uppercase;
color: #fff;
display: inline-block;
background: #6db6be;
font-family: 'Montserrat', sans-serif;
font-weight: 600;
} #c1530.component_ContentDisplay_Content {
padding: 0;  } #c1530 .plain_content img { width: 100%; max-width: 300px; height: auto; } #c1532.component_ContentDisplay_Content {
padding: 0;  } #c1532.component_ContentDisplay_Content
{
position:absolute;
bottom: 10px;
left: 10px;
}
#c1532 .plain_content a
{
padding: 12px 10px;
font-size: 22px;
text-transform: uppercase;
color: #fff;
display: inline-block;
background: #e37f81;
font-family: 'Montserrat', sans-serif;
font-weight: 600;
} #c1533.component_ContentDisplay_Content {
padding: 0;  } #c1533 .plain_content img { width: 100%; max-width: 300px; height: auto; } #c1536.component_ContentDisplay_Content {
padding: 0;  } #c1536.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1536 .plain_content a{padding: 12px 18px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #6db6be;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1536.component_ContentDisplay_Content{position:static;}#c1536 .plain_content a {padding: 10px 20px;display: block;}} #c1537.component_ContentDisplay_Content {
padding: 0;  } #c1537 .plain_content img { width: 100%; max-width: 627px; height: auto; } #c1539.component_ContentDisplay_Content {
padding: 0;  } #c1539.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1539 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #6db6be;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1539.component_ContentDisplay_Content{position:static;}#c1539 .plain_content a {padding: 10px 20px;display: block;}} #c1540.component_ContentDisplay_Content {
padding: 0;  } #c1540 .plain_content img { width: 100%; max-width: 300px; height: auto; } #c1542.component_ContentDisplay_Content {
padding: 0;  } #c1542.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1542 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #e37f81;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1542.component_ContentDisplay_Content{position:static;}#c1542 .plain_content a {padding: 10px 20px;display: block;}} #c1543.component_ContentDisplay_Content {
padding: 0;  } #c1543 .plain_content img { width: 100%; max-width: 300px; height: auto; } #c1546.component_ContentDisplay_Content {
padding: 0;  } #c1546.component_ContentDisplay_Content
{
position:absolute;
bottom: 10px;
left: 10px;
}
#c1546 .plain_content a
{
padding: 12px 18px;
font-size: 22px;
text-transform: uppercase;
color: #fff;
display: inline-block;
background: #e37f81;
font-family: 'Montserrat', sans-serif;
font-weight: 600;
}
@media screen and (max-width: 800px) {
#c1546.component_ContentDisplay_Content
{
position:static;
}
#c1546 .plain_content a {
padding: 10px 20px;
display: block;
}
} #c1547.component_ContentDisplay_Content {
padding: 0;  } #c1547 .plain_content img { width: 100%; max-width: 300px; height: auto; } #c1549.component_ContentDisplay_Content {
padding: 0;  } #c1549.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1549 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #8fb079;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1549.component_ContentDisplay_Content{position:static;}#c1549 .plain_content a {padding: 10px 20px;display: block;}} #c1550.component_ContentDisplay_Content {
padding: 0;  } #c1550 .plain_content img { width: 100%; max-width: 626px; height: auto; } #c1552.component_ContentDisplay_Content {
padding: 0;  } #c1552.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1552 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #6db6be;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1552.component_ContentDisplay_Content{position:static;}#c1552 .plain_content a {padding: 10px 20px;display: block;}} #c1553.component_ContentDisplay_Content {
padding: 0;  } #c1553 .plain_content img { width: 100%; max-width: 100%; height: auto; } #c1556.component_ContentDisplay_Content {
padding: 0;  } #c1556.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1556 .plain_content a{padding: 12px 18px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #e37f81;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1556.component_ContentDisplay_Content{position:static;}#c1556 .plain_content a {padding: 10px 20px;display: block;}} #c1557.component_ContentDisplay_Content {
padding: 0;  } #c1557 .plain_content img { width: 100%; max-width: 300px; height: auto; } #c1559.component_ContentDisplay_Content {
padding: 0;  } #c1559.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1559 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #8fb079;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1559.component_ContentDisplay_Content{position:static;}#c1559 .plain_content a {padding: 10px 20px;display: block;}} #c1560.component_ContentDisplay_Content {
padding: 0;  } #c1560 .plain_content img { width: 100%; max-width: 626px; height: auto; } #c1562.component_ContentDisplay_Content {
padding: 0;  } #c1562.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1562 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #6db6be;font-family: 'Montserrat', sans-serif;font-weight: 600;}@media screen and (max-width: 800px) {#c1562.component_ContentDisplay_Content{position:static;}#c1562 .plain_content a {padding: 10px 20px;display: block;}} #c1563.component_ContentDisplay_Content {
padding: 0;  } #c1563 .plain_content img { width: 100%; max-width: 100%; height: auto; } #c1566.component_ContentDisplay_Content {
padding: 0;  } #c1566 h4 { color: #343436;
text-transform:uppercase; text-align:center;
margin-bottom:40px;
}
@media screen and (max-width: 1280px) {
#c1566 h4
{
margin-bottom: 20px;
}
} #c1570.component_ContentDisplay_Content {
background: #e37f81;
padding: 25px 30px 30px;  } #c1570 p,#c1570 .plain_content a,#c1570 h4{color: #fff;}#c1570 .plain_content a{font-weight:700;} #c1571.component_ContentDisplay_Content {
padding: 0;  } #c1571 .plain_content img { width: 100%; max-width: 410px; height: auto; } #c1573.component_ContentDisplay_Content {
padding: 0;  } #c1573.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1573 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #8fb079;font-family: 'Montserrat', sans-serif;font-weight: 600;} #c1574.component_ContentDisplay_Content {
padding: 0;  } #c1574 .plain_content img { width: 100%; max-width: 626px; height: auto; } #c1576.component_ContentDisplay_Content {
padding: 0;  } #c1576.component_ContentDisplay_Content{position:absolute;bottom: 10px;left: 10px;}#c1576 .plain_content a{padding: 12px 10px;font-size: 22px;text-transform: uppercase;color: #fff;display: inline-block;background: #6db6be;font-family: 'Montserrat', sans-serif;font-weight: 600;} #c1577.component_ContentDisplay_Content {
padding: 0;  } #c1577 .plain_content img { width: 100%; max-width: 100%; height: auto; } #c1580.component_ContentDisplay_Content {
padding: 0;  } #c1580 .plain_content iframe { vertical-align:middle; }@media screen and (max-width: 440px) {#c1580 .plain_content iframe { width: 300px }#c1580 .plain_content { text-align:center;}} #c1581.component_ContentDisplay_Content {
background: #8fb079;
padding: 25px 30px 30px;  } #c1581 .plain_content,#c1581 .plain_content strong,#c1581 .plain_content li,#c1581 .plain_content a,#c1581 td,#c1581 h4{color: #fff;}#c1581 h4{margin-bottom: 18px;}#c1581 li img{margin-right: 5px;}#c1581 ul{margin-bottom: 23px;margin-top: 23px;padding-left: 0;}#c1581 li{margin-bottom: 0;background: none;padding-left: 0;}@media screen and (max-width: 568px) {div#c1581.component_ContentDisplay_Content{padding: 20px 10px;}}#c1583.component_ContentDisplay_Content {
padding: 0;  } #c1583 .plain_content iframe { vertical-align:middle; }@media screen and (max-width: 440px) {#c1583 .plain_content iframe { width: 300px }#c1583 .plain_content { text-align:center;}} #c1585.component_ContentDisplay_Content {
padding: 25px 30px 30px;  } #c1585 .plain_content,#c1585 .plain_content strong,#c1585 .plain_content li,#c1585 .plain_content a,#c1585 td,#c1585 h4{color: #fff;}#c1585 h4{margin-bottom: 18px;}#c1585 li img{margin-right: 5px;}#c1585 ul{margin-bottom: 23px;margin-top: 23px;padding-left: 0;}#c1585 li{margin-bottom: 0;padding-left: 0;background: none;}@media screen and (max-width: 568px) {div#c1585.component_ContentDisplay_Content{padding: 20px 10px;}#c1585 li a {font-size: 0.964em;}}#c1612.component_ContentDisplay_Content {
padding: 0;  } div#c1612.component_ContentDisplay_Content
{
max-width: 960px;
margin: 0 auto;
}
#c1612 .plain_content {
text-align:center;
}
#c1612 p
{
margin: 30px 0;
font-size: 20px;
line-height: 1.3;
}
#c1612 strong span
{
font-weight: 400;
}
#c1613.component_ContentDisplay_Content {
padding: 0;  } #c1613 .plain_content { text-align:center;padding-top:40px;}
#c1613 h6 a
{
color: #e37f81;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c508.component_Layout_Table {
background: #6db6be;
padding: 30px 0;  } #c508>table
{
margin: 0 auto;
}
#c508 .plain_content strong
{ font-family: 'Montserrat', sans-serif;
font-size: 14px;
}
@media screen and (max-width: 1280px) {
#c508>table
{
width: 100%;
}
}
@media screen and (max-width: 740px) {
#c508>table>tbody>tr>td {
margin: 20px 0;
}
} #c1494.component_Layout_Table {
padding: 0;  } div#c1494.component_Layout_Table{padding: 60px 10px;} #c1495.component_Layout_Table {
padding: 0;  } #c1495
{
position:relative;
} #c1497.component_Layout_Table {
padding: 0;  } div#c1497.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
}
#c1497 > table,
#c1497 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1497 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 860px) {
div#c1497.component_Layout_Table {
position: relative;
}
#c1497 > .component_edit
{
top: 0;
}
} #c1498.component_Layout_Table {
padding: 0;  } div#c1498.component_Layout_Table
{
max-width: 1280px;
margin: 40px auto 0;
}
@media screen and (max-width: 1280px) {
div#c1498.component_Layout_Table
{
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 800px) {
div#c1498.component_Layout_Table {
margin-top: 10px;
}
#c1498>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 300px;
margin: 0 auto;
}
#c1498 td.c_space {
font-size: 0;
padding: 5px;
}
} #c1504.component_Layout_Table {
padding: 0;  } #c1504
{
position:relative;
} #c1510.component_Layout_Table {
padding: 0;  } div#c1510.component_Layout_Table
{
max-width: 1280px;
margin: 40px auto 0;
}
@media screen and (max-width: 1280px) {
div#c1510.component_Layout_Table
{
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 800px) {
div#c1510.component_Layout_Table {
margin-top: 20px;
}
#c1510>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 300px;
margin: 0 auto;
}
#c1510 td.c_space {
font-size: 0;
padding: 5px;
}
} #c1511.component_Layout_Table {
padding: 0;  } #c1514.component_Layout_Table {
padding: 0;  } #c1517.component_Layout_Table {
padding: 0;  } #c1517
{
position:relative;
} #c1520.component_Layout_Table {
padding: 0;  } #c1520
{
position:relative;
} #c1524.component_Layout_Table {
padding: 0;  } #c1524
{
position:relative;
} #c1527.component_Layout_Table {
padding: 0;  } #c1528.component_Layout_Table {
padding: 0;  } #c1528
{
position:relative;
} #c1531.component_Layout_Table {
padding: 0;  } #c1531
{
position:relative;
} #c1534.component_Layout_Table {
padding: 0;  } div#c1534.component_Layout_Table
{
max-width: 1280px;
margin: 40px auto 0;
}
@media screen and (max-width: 1280px) {
div#c1534.component_Layout_Table
{
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 800px) {
div#c1534.component_Layout_Table {
margin-top: 10px;
}
#c1534>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 300px;
margin: 0 auto;
}
#c1534 td.c_space {
font-size: 0;
padding: 5px;
}
} #c1535.component_Layout_Table {
padding: 0;  } #c1535
{
position:relative;
} #c1538.component_Layout_Table {
padding: 0;  } #c1538
{
position:relative;
} #c1541.component_Layout_Table {
padding: 0;  } #c1541
{
position:relative;
} #c1544.component_Layout_Table {
padding: 0;  } div#c1544.component_Layout_Table
{
max-width: 1280px;
margin: 40px auto 0;
}
@media screen and (max-width: 1280px) {
div#c1544.component_Layout_Table
{
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 800px) {
div#c1544.component_Layout_Table {
margin-top: 10px;
}
#c1544>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 300px;
margin: 0 auto;
}
#c1544 td.c_space {
font-size: 0;
padding: 5px;
}
} #c1545.component_Layout_Table {
padding: 0;  } #c1545
{
position:relative;
} #c1548.component_Layout_Table {
padding: 0;  } #c1548
{
position:relative;
} #c1551.component_Layout_Table {
padding: 0;  } #c1551
{
position:relative;
} #c1554.component_Layout_Table {
padding: 0;  } div#c1554.component_Layout_Table
{
max-width: 1280px;
margin: 40px auto;
}
@media screen and (max-width: 1280px) {
div#c1554.component_Layout_Table
{
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 800px) {
div#c1554.component_Layout_Table {
margin-top: 10px;
margin-bottom: 20px;
}
#c1554>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 300px;
margin: 0 auto;
}
#c1554 td.c_space {
font-size: 0;
padding: 5px;
}
}
#c1555.component_Layout_Table {
padding: 0;  } #c1555
{
position:relative;
} #c1558.component_Layout_Table {
padding: 0;  } #c1558
{
position:relative;
} #c1561.component_Layout_Table {
padding: 0;  } #c1561
{
position:relative;
} #c1565.component_Layout_Table {
background: #f7f7ee;
padding: 40px 10px;  } @media screen and (max-width: 1280px) {
div#c1565.component_Layout_Table {
padding-bottom: 25px;
padding-top: 25px;
}
}
@media screen and (max-width: 740px) {
div#c1565.component_Layout_Table {
background: #fff;
}
} #c1568.component_Layout_Table {
background: #f0f0e6;
padding: 45px 0;  } #c1568>table { margin: 0 auto;}
#c1568>table>tbody>tr>td.c1
{
background: #e37f81;
}
#c1568>table>tbody>tr>td.c2
{
background: #8fb079;
}
#c1568>table>tbody>tr>td.c3
{
background: #6db6be;
}
@media screen and (max-width:1300px) {
#c1568>table { width: 100%; padding-left: 10px;padding-right:10px; }
}
@media screen and (max-width: 900px) {
#c1568>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 400px;
box-sizing: border-box;
margin: 0 auto;
}
} #c1569.component_Layout_Table {
padding: 0;  } #c1569
{
position:relative;
} #c1578.component_Layout_Table {
padding: 0;  } #c1578
{
position:relative;
} #c1582.component_Layout_Table {
padding: 0;  } #c1582
{
position:relative;
} .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:230px;
width:230px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 0;  } #c1567.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } div.component_ProductDisplay_FeaturedProducts2{max-width: 1280px;margin: 0 auto;}.spacer{padding: 13px;}div.feat_thumb{height: 290px !important;display: table;width: 100%; padding: 0;border:0;border-collapse: collapse;}.feat_thumb div.img_wrapper{width: 100%;max-width: none;display: table-cell;padding: 0;border:0;vertical-align:middle;}td.featprod{background:#ffffff;padding: 0 0 26px;border-bottom: 4px solid #f0f0e6;max-width: none !important;}div.img_wrapper a img{max-width: 300px;width: 100%;}.feat_title{height: 35px !important;margin-top: 25px;padding-left: 10px;padding-right: 10px;box-sizing: border-box;}.feat_title a:hover,.feat_title h4:hover{color: #e37f81;} .feat_title h4{font-size: 16px;font-weight: 600;}.feat_price span{color: #e37f81;font-size: 18px;font-weight: 600;}@media screen and (max-width: 1280px) {.spacer{padding: 0;}}@media screen and (max-width: 740px) {.spacer{padding: 0 0 20px;}.featprod_row td {display: block !important;width: 100% !important;max-width: 100% !important;}div.feat_thumb {height: auto !important;}} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:230px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/windmillkids/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/windmillkids/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/windmillkids/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/windmillkids/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/windmillkids/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:230px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/windmillkids/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/windmillkids/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/windmillkids/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1664.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c1664 .ws_images{max-height: none !important;} 
